<?php

include("../bd/sql_variables.php");

$db_conexion= mysql_connect("$sql_host", "$sql_usuario", "$sql_pass") or die(header ("No Disponible Servidor de Base de Datos"));
mysql_select_db("$sql_db");

$idj=$_GET['idj'];
$ids=$_GET['ids'];
$idtp=$_GET['idtp'];
$cod=$_GET['cod'];
$mm=$_GET['mes'];
$anno=$_GET['anno'];

$sqlbuscacod="SELECT a.ug_id as cod FROM tb_usutrab a  where a.j_id='$idj' and a.ut_idserva='$ids' and a.tp_id='$idtp' and a.uap_anno='$anno' and a.uap_mes='$mm' and a.ut_codprog='$cod'";
$resultbuscacod = mysql_query($sqlbuscacod);
//echo $resultbuscacod;
if(mysql_num_rows($resultbuscacod)==0){
$salida="NO EXISTE PERSONAL CON EL CODIGO";
}else{
while ($row= mysql_fetch_array($resultbuscacod)){
$cod=$row['cod'];
}
$sqlbuscanom="SELECT b.ug_id as codprog, concat(b.ua_apepat,' ',b.ua_apemat,' ',b.ua_nom) as nombre FROM tb_usuasist b  where b.ug_id='$cod'";
$resultbuscanom = mysql_query($sqlbuscanom);
while ($rown= mysql_fetch_array($resultbuscanom)){
$ugid=$rown['codprog'];
$nombre=$rown['nombre'];
$salida=$ugid."-".$nombre."<input type='hidden' id='nombre' name='nombre' value='1'>";
}
}

echo $salida;

?>